Subject: Re: [PATCH v6 05/16] bisect--helper: make `terms` an explicit singleton

From: Junio C Hamano <[email-masked]>
Date: Tue, 30 Aug 2022 14:28:02 -0700

Junio C Hamano <[email-masked]> writes:

> Well, I do not find the above all that convincing.

Having said all that, quite honestly, I do not care all that deeply.

It just looked suboptimal, even if we were to take the "as long as
the end result 'works', we do not care" attitude, to deliberately
make the code worse with a larger-than-necessary patch, and then
complain that use of OPT_SUBCOMMAND() made you write unnecessary
code.

Will push out another round of integration result sometime today and
this series will be part of 'seen'.

Thanks.